-----------------------
-- OCD               --
-- By: Wire @ Byriel --
-----------------------

-- english
OCD:SetDefaultTranslation(Wired.Utility.Translation.English({
  
  -- user interface
  
  -- commands
  ["UI.C.Stacking"] = "stacking",
  
  -- command descriptions
  ["UI.CD.Stacking"] = "Toggles cascade bar stacking up or down",
  
  -- command states
  ["UI.CS.Stacking.On"] = "Cascade Bars Stack [UP]",
  ["UI.CS.Stacking.Off"] = "Cascade Bars Stack [DOWN]",
  
  -- options
  
  -- messages
  ["UI.O.M.Options"] = "Wire's OCD Options",
  ["UI.O.M.Raid"] = "Raid",
  ["UI.O.M.Player"] = "Player Abilities",
  ["UI.O.M.Cooldowns"] = "Cooldowns",
  ["UI.O.M.Raid"] = "Raid Abilities",
  ["UI.O.M.Genre"] = "Genre",
  ["UI.O.M.Global"] = "Global Override",
  ["UI.O.M.Refresh"] = "Refresh",
  
  -- abilities
  
  -- global abilities
  ["A.G.SoulWalk"] = "Soul Walk",
  
  -- local abilities
  
  -- combat rez
  ["A.L.Absolution"] = "Absolution",
  ["A.L.LifesReturn"] = "Life's Return",
  ["A.L.RiseofthePhoenix"] = "Rise of the Phoenix",
  ["A.L.RiverofLife"] = "River of Life",
  ["A.L.SoulTether"] = "Soul Tether",
  ["A.L.SparkofLife"] = "Spark of Life",
  
  -- rotation
  ["A.L.ReflectiveCommand"] = "Reflective Command",
  ["A.L.NaturalConversion"] = "Natural Conversion",
  ["A.L.WildGrowth"] = "Wild Growth",
  ["A.L.SpiritualConflagration"] = "Spiritual Conflagration",
  ["A.L.HealersCovenant"] = "Healer's Covenant",
  ["A.L.FusionofFlesh"] = "Fusion of Flesh",
  ["A.L.Singularity"] = "Singularity",
  
  -- buffs
  ["A.L.VerseofJoy"] = "Verse of Joy",
  ["A.L.FlaringPower"] = "Flaring Power",
  ["A.L.AssaultCommand"] = "Assault Command",
  ["A.L.AidCommand"] = "Aid Command",
  ["A.L.RallyingCommand"] = "Rallying Command",
  
  -- defensive
  ["A.L.TouchofLife"] = "Touch of Life",
  
  -- offensive
  ["A.L.Intercept"] = "Intercept",
  ["A.L.Incriminate"] = "Incriminate",
  ["A.L.HeatWave"] = "Heat Wave",
  
}));
